
eServices - Bug #240

Affected land details - Receptionist

09/26/2016 02:39 PM - Saja Nakhleh

Status: Closed Start date: 09/26/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The [affected land details] section is read

only !

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: ahhumaid

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The [affected land details] section should

be editable 

Test Case ID:  

Description

Steps:

1- Open any transaction in the Receptionist step

2- Observe the [affected land details] section

History

#1 - 09/27/2016 09:08 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 09/27/2016 10:10 AM - Saja Nakhleh

- File 134.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

The mentioned issue is verified.

A new issue has occurred:

When the [Other] option is selected from the [Governmental Number] field,

The [Governmental Number] text field DOESN'T appeared as on the evidence #134

#3 - 09/28/2016 12:04 PM - Saja Nakhleh

- File 137.GIF added

- Status changed from Feedback to Closed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

Tested and verified. Kindly consider the attached evidence.
http://mscjo.dynalias.com:8089/redmine/issues/134


Files

133.GIF 283 KB 09/26/2016 Saja Nakhleh

134.GIF 55.3 KB 09/27/2016 Saja Nakhleh

137.GIF 57.8 KB 09/28/2016 Saja Nakhleh
